
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: circuit / usager',
  };
  
  export default function Page() {
    return <div >Dashboard: circuit / usager</div>;
  }
  